## ussp-push 0.11

=== debian/changelog ===
ussp-push (0.11-5) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Add Homepage
  * d/watch: version=5
  * d/copyright:
     - DEP5
     - Review
  * Do not provide explicit -dbg package
  * Do not create manpage in build process but provide it directly
  * Debhelper-compat=13 (thus no explicit autoreconf needed)
  * Build-Depends: s/pkg-config/pkgconf/
  * d/rules: hardening
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Nov 2025 11:56:24 +0100

ussp-push (0.11-4) unstable; urgency=medium

  * Add Vcs-Git and Vcs-Browser field.
  * Update Standards-Version to 3.9.8.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 07 Aug 2016 18:42:34 +0900

ussp-push (0.11-3) unstable; urgency=medium

  * Update Build-Depends. (Closes: #810331)
    Update from libopenobex1-dev to libopenobex2-dev.
  * Fix build with libopenobex2.
    Add patches/fix-build.patch and patches/add_OBEX_CharToUnicode.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 28 Jan 2016 01:36:48 +0900

ussp-push (0.11-2) unstable; urgency=medium

  * New maintainer. (Closes: #745790)
  * Add watch file.
  * Update control file.
    - Bumped Standards-Version to 3.9.6.
    - Add dh-autoreconf to Build-Depends.
    - Provides ussp-push-dbg package.
    - Remove Simon Richter <sjr@debian.org> from Uploaders.
  * Update rules files.
    - Convert to using dh9.
  * Update compat to 9.
  * Add source/format file. Changed file format to 3.0 (quilt).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 11 Nov 2015 12:25:52 +0900

ussp-push (0.11-1) unstable; urgency=low

  * New upstream release
  * Rewrite debian/rules to use the new autotools build system
  * Remove all old patches: not needed anymore due to new build system
  * Change depends from libbluetooth2-dev to libbluetooth-dev (closes: #530359)
  * Add new patch hci_api_change.patch: change from hci_remote_name() to
    hci_read_remote_name()
  * Bump standards version to 3.8.1.0: no changes needed
  * Change to debhelper compat level 7
  * Do not install the contents of doc/ subdir anymore, everything is already
    in the manpage
  * Fix typo in description (closes: #391045)
  * Use dh_prep instead of dh_clean -k

 -- Hendrik Sattler <debian@hendrik-sattler.de>  Sat, 20 Jun 2009 16:54:54 +0200

ussp-push (0.9-2) unstable; urgency=low

  * Clean up some bits in debian/rules
  * Add bluez detection to fix a FTBS due to new libopenobex
  * Add manpage (DocBook/XML) and also add build-depends to create the manpage
    from it

 -- Hendrik Sattler <debian@hendrik-sattler.de>  Wed, 27 Sep 2006 16:06:02 +0200

ussp-push (0.9-1) unstable; urgency=low

  [ Hendrik Sattler ]
  * New maintainer (old maintainer stays as sponsor and co-maintainer)
  * New upstream release (closes: #366942)
  * Acknoledge NMU (libbluetooth transition, closes: #378259)
  * Add new_openobex.patch (already sent upstream) that simplifies Makefile,
    properly detects openobex >= 1.1 and updates documentation
  * Add build dependency for quilt >= 0.45 because debian/rules includes
    quilt.make
  * Clean up debian/rules and add support for debug and nostrip build options
  * Bump standards revision to 3.7.2.0: no changes needed
  * Use debhelper v5
  * Remove glib build dependency: glib is not used anymore
  * add debian/docs file to install the documentation provided by upstream

 -- Hendrik Sattler <debian@hendrik-sattler.de>  Sat, 29 Jul 2006 00:55:09 +0200

ussp-push (0.5-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Build-depend on libbluetooth2-dev instead of obsolete libbluetooth1-dev;
    fixes FTBFS. (Closes: #376966)

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 14 Jul 2006 20:17:39 +0200

ussp-push (0.5-2) unstable; urgency=low

  * Now build against glib 2.0. Thanks to Loïc Lefort for pointing out
    the solution (Closes: #349968).

 -- Simon Richter <sjr@debian.org>  Thu, 26 Jan 2006 14:40:52 +0100

ussp-push (0.5-1) unstable; urgency=low

  * Initial release (Closes: #346216)

 -- Simon Richter <sjr@debian.org>  Fri,  6 Jan 2006 13:24:53 +0100
