=== debian/control ===
Source: ussp-push
Standards-Version: 4.7.2
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: comm
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libbluetooth-dev,
 libopenobex2-dev,
 pkgconf,
Vcs-Browser: https://salsa.debian.org/debian/ussp-push
Vcs-Git: https://salsa.debian.org/debian/ussp-push.git
Homepage: http://www.xmailserver.org/ussp-push.html

Package: ussp-push
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Client for OBEX PUSH
 This program allows you to send objects using the OBEX PUSH protocol.
 .
 The OBEX PUSH protocol is used to transfer files to a mobile device,
 generally via Bluetooth or IrDA. The protocol does not allow any other
 action than sending and generally requires less strict authentication,
 which is why it is sometimes preferred to the OBEX FTP protocol (which
 allows full filesystem access and is provided by the obexftp package).
