=== debian/watch ===
Version: 5

Source: http://www.xmailserver.org/ussp-push.html
Matching-Pattern: @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
